import Vue from 'vue'
import App from './App.vue'

import router from './router'

Vue.config.productionTip = false
import "./assets/css/app.scss"
import ViewUI from 'view-design'
import 'view-design/dist/styles/iview.css';

import "./assets/css/iview_style_reset.scss"
Vue.use(ViewUI);

new Vue({ router, render: h => h(App), }).$mount('#app')
